*, *::before, *::after {
    box-sizing: border-box;
    font-family: system-ui;
    color: black;
    text-shadow: 1px 1px 5px;
  }
  
  body {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;   
    background: lightblue url("https://media.giphy.com/media/3oxRmvU3GAJay6F60g/giphy.gif");
  }

  #accLogo {
    position:fixed; 
    top:0; 
    left:0;
    height: 100px;
    width: 100px;
    z-index:1;
  }

  #nitwLogo {
    position:fixed; 
    top:5px; 
    right:5px;
    height: 100px;
    width: 82px;
    filter: invert(1);
    z-index:1;
  }

  .container {

    width: 800px;
    max-width: 80%;
    background-color: darkgray;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 0 10px 10px;
  }
  
  @keyframes animated-border {
    0% {
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
    }
    100% {
       box-shadow: 0 0 0 10px rgba(255,255,255,0);
    }
  }
  
  .btn-grid {
      display: grid;
      grid-template-columns: repeat(2,auto);
      margin-top: 20px;
      gap:10px;
  }

  .btn {
    animation: animated-border 1.5s infinite;  
    background-color: black;
    border: 1px solid hsl(200, 100%, 30%);
    border-radius: 5px;
    padding: 5px 10px;
    color: floralwhite;
    outline: none;

  }
  
  .btn:hover {
    border-color: black;
  }

.welcome-section {
      position: absolute;
      width: 100%;
      height: 100%;
      top:0;
      left:0;
      background: #000;
      overflow: auto;
      /*text-shadow: none;*/
  }

  .content-wrap {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%,-50%);
  }

  .welcome-text {
    text-transform: uppercase;
    display: block;
    color: white;
    font-size: 60px;
    font-weight: 700;
    letter-spacing: 8px;
    margin-bottom: 20px;
    background: black;
    position: relative;
    animation: jump 4s 1;
  }

  .red {
    color: red;
  }

  .platinum {
    color: #584f3f
  }

  .dark-blue {
    color: darkblue;
  }

  .purple-pink {
    color: #d982b5;
  }

  .enter-button {
      text-decoration: none;
      text-transform: uppercase;
      display: block;
      float: right;
      font-size: 30px;
      color: #6ab04c;
  }

  @keyframes jump {
    0% {
      color: black;
      margin-bottom: -40px;
    }
    30% {
      letter-spacing: 12.5px;
      margin-bottom: -40px;
    }
    85% {
      letter-spacing: 8px;
      margin-bottom: -40px;
    }
  }

  @media screen and (max-width: 426px) { 
    #accLogo {
      top:1px;
      left:1px;
      height: 50px;
      width: 50px;
    }

    #nitwLogo {
      height: 50px;
      width: 41px;
    }

    #text {
          font-size: 9.5px;
       }

    .btn {
         font-size:  8px;
     }

    .welcome-text {
      font-size: 30px;
      font-weight: 350;
      letter-spacing: 4px;
      margin-bottom: 10px;
      animation: jump-small 3s 1;
    }

    .enter-button {
      font-size: 15px;
    }

    @keyframes jump-small {
    0% {
      color: black;
      margin-bottom: -20px;
    }
    30% {
      letter-spacing: 7px;
      margin-bottom: -20px;
    }
    85% {
      letter-spacing: 4px;
      margin-bottom: -20px;
    }
  }



  @media screen and (max-width: 321px) {
    #text {
          font-size: 8px;
       }

    .btn {
         font-size:  7px;
     }
  }